// .loader-anim,
// .splash-spiner {
//     &:after {
//         content: ' ';
//         animation: none;
//         width: 120px;
//         height: 140px;
//         margin: @margin * 2 auto;
//         background-image: url('../assets/imgs/loader-large.gif');
//     }
// }

// .loader-anim__small {
//     &:before {
//         content: ' ';
//         animation: none;
//         width: 36px;
//         height: 42px;
//         background-image: url('../assets/imgs/loader-small.gif');
//     }
// }